<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Домашня робота 2</title>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;800&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
</head>

<body>

    <div class="container_full">
        <div class="header">Full width image with caption</div>
        <div class="img"><img src="./img/image 3.png" alt="tourist attraction"></div>
        <div class="info">Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.</div>
    </div>

    <div class="container_full">
        <div class="header">Full width image with caption</div>
        <div class="img"><img src="./img/image 3.png" alt="tourist attraction"></div>
    </div>

    <div class="container_centered">
        <div class="header">Centered image with caption</div>
        <div class="img"><img src="./img/image 3.png" alt="tourist attraction"></div>
        <div class="info">Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.</div>
    </div>

    <div class="container_centered">
        <div class="header">Centered image with caption</div>
        <div class="img"><img src="./img/image 3.png" alt="tourist attraction"></div>
    </div>


    <div class="container_scroll">
        <div class="header">Images with horizontal scroll</div>
        <div class="img"><img src="./img/image 7.png" alt="vertical"></div>
        <div class="info">An example of a wide image that may require horizontal scroll depending on device width.</div>
    </div>

    <div class="container_screenshots">
        <div class="header">Screenshots</div>
        <div class="border">
            <div><img src="./img/image 8.png" alt="settings"></div>
        </div>
    </div>

    <div class="container_circular">
        <div class="header">Circular images</div>
        <div class="img"><img src="./img/circle.png" alt="portrait"></div>
    </div>
</body>

</html>